package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF0D7 extends MwfRequest<MWF0D7, MWF0D7Response> {

    @Parameter(name = "BirthNumber")
    MWF0D7 birthNumber(String birthNumber);
    @Parameter(name = "ChannelId")
    MWF0D7 channelId(String channelId);
    @Parameter(name = "ClientType")
    MWF0D7 clientType(String clientType);
    @Parameter(name = "ICO")
    MWF0D7 ico(String ico);
}
